Bug 136489 - Changing panel orientation while panel is minimized doesn't work well
Changing panel orientation while panel is minimized doesn't work well
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 10:42 EDT by Kristian Høgsberg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 09:51:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (363.17 KB, image/png)
2004-10-20 10:46 EDT, Kristian Høgsberg
no flags Details

  None (edit)
Description Kristian Høgsberg 2004-10-20 10:42:27 EDT
Description of problem:
SSIA

How reproducible:
Always

Steps to Reproduce:
1. Minimize a bottom panel
2. Change orientation to left
  
Actual results:
Panel becomes a partially hidedn left panel.

Expected results:
Panel should become a fully minimized left panel.

Additional info:
Attaching screenshot
Comment 1 Kristian Høgsberg 2004-10-20 10:46:19 EDT
Created attachment 105513 [details]
screenshot

Screenshot of a bottom that was changed to a left panel while minimized.
Comment 2 Mark McLoughlin 2004-10-28 09:51:18 EDT
Thanks, moved upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=156713

Note You need to log in before you can comment on or make changes to this bug.